#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application\ Name=Application Name
Application\ Path=Application Path
Automate\ the\ deployment\ of\ Mulesoft\ applications\ to\ a\ Mulesoft\ target.=Automate the deployment of Mulesoft applications to a Mulesoft target.
Deploy\ to\ Cloudhub=Deploy to Cloudhub
Deployment=Deployment
Mulesoft=Mulesoft
Password=Password
The\ name\ of\ the\ application\ to\ deploy.=The name of the application to deploy.
The\ password\ for\ connecting\ to\ the\ CloudHub.=The password for connecting to the CloudHub.
The\ path\ of\ the\ application\ to\ upload\ and\ deploy=The path of the application to upload and deploy
The\ user\ name\ for\ connecting\ to\ the\ CloudHub.=The user name for connecting to the CloudHub.
Use\ this\ step\ to\ deploy\ an\ application\ to\ a\ CloudHub.=Use this step to deploy an application to a CloudHub.
User\ Name=User Name
